QT += core testlib sql
CONFIG += console c++17
SOURCES += ../../src/db/dao/accountdao.cpp \
           ../../src/db/databasemanager.cpp \
           ../../src/core/models/account.cpp \
           test_accountdao.cpp
INCLUDEPATH += ../../src ../../src/services ../../src/db ../../src/db/dao ../../src/core ../../src/core/models